body, p, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
}

.title {
  font-family: georgia, times new roman;
  color: #cc0000;
  font-size: 20pt;
  font-weight: bold;
}

td {
  background-color: white;
}

td.odd {
  background-color: #553300;
  color: white;}

td.even {
  background-color: #fff4e4;
  color: black;}

textarea, input, select {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
}

a:link, a:active, a:visited, a:hover {
  color: #cc0000;
}

.text {
  background-color: #fff4e4;
  color: #553300;
  border: 2;
  border-color: #553300;
}

input.button {
  background-color: #553300;
  color: #fff4e4;
  border: 2;
  border-color: #fff4e4;
}